Lucid module update error - 13.0.8 - 13.0.9

The Lucid module will not update and the error message is very generic. Has anyone ran into this and have a solution?

  • 829
  • More
Replies (2)
    • Hello @omaticon !

      Please provide us the content of the latest lines from the logs/update_modules.log file. BTW - do you have any changes in the Lucid default files?

      • I honestly don't recall if there are changes to the default Lucid files. It's been some time.

        There is nothing in the upgrade_modules.log file since an update to a module in Feb 2023, even after another attempt to upgrade the Lucid module today. However, the sys_modules.log file does show a very generic message:

        tail sys_modules.log 
                An error occurred. Contact with module's vendor
        May 29 13:43:39 [3] /studio/store.php?str_action=get-update-and-install&str_id=bx_lucid&_t=1685367818347 :
        [update] Operation failed: Lucid: 
        Update files: An error occurred. Contact with module's vendor
        Jun 16 17:41:00 [3] /studio/store.php?str_action=get-update-and-install&str_id=bx_lucid&_t=1686937259591 :
        [update] Operation failed: Lucid: 
        Update files: An error occurred. Contact with module's vendor
        Jun 28 10:42:02 [3] /studio/store.php?str_action=get-update-and-install&str_id=bx_lucid&_t=1687948921640 :
        [update] Operation failed: Lucid: 
        Update files: An error occurred. Contact with module's vendor
        
        
        
        Login or Join to comment.